Bug 112142 - install/format in background during install
Summary: install/format in background during install
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-15 11:21 UTC by Frediano Ziglio
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 01:08:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frediano Ziglio 2003-12-15 11:21:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.5)
Gecko/20030925

Description of problem:
Current RH/Fedora system require some package always installed (just
like kernel, shell, filesystem and others). It would be good it users
can enable such packages install during package selecting. So
installating will be short (this require background format too).
This option should be turned on only for system with big memory and/or
good processor as it can increase memory/processor use.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Jeremy Katz 2003-12-17 01:08:12 UTC
This actually ends up having negative impacts on the performance
during installation and the minimal set actually doesn't take an
appreciable amount of time to install.  You also want to give as much
chance of going back to change partitioning information as possible
during package selection if you see you're going to need more disk space.


Note You need to log in before you can comment on or make changes to this bug.